S-Cms 1.5 tpl.php from cross site scripting – Digitalmunition




Exploit/Advisories Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on October 9th, 2019 📆 | 6647 Views ⚑

0

S-Cms 1.5 tpl.php from cross site scripting

A vulnerability classified as problematic has been found in S-Cms 1.5 (Content Management System). Affected is an unknown code block of the file tpl.php. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

https://vuldb.com/?id.143190

Tagged with:



Leave a Reply ✍


loading...